VNC pro 7.2 – 9.0.

MDKSA-2003:022: máme tady opravené balky s nástrojem VNC. V jedné části skriptu VNC serveru, ktera generuje X-cookie, byl objeven problém. Metoda generování není přílis dobrá a tak je výsledné cookie lehce odhadnutelné, což může ve vysledku vést k získaní neautorizovaného přistupu k VNC serveru. Pokud VNC používáte, aktualizujte. Balíčky s opraveným VNC jsou k dispozici pro Mandrake Linux verze 7.2, 8.0, 8.0/PPC, 8.1, 8.2, 8.2/PPC a 9.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login